Bug 763054 - (GLUSTER-1322) Replace brick should show status of paused and abort states
Replace brick should show status of paused and abort states
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
urgent Severity high
: ---
: ---
Assigned To: Pavan Vilas Sondur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 04:50 EDT by Pavan Vilas Sondur
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavan Vilas Sondur 2010-08-10 04:50:04 EDT

    
Comment 1 Vijay Bellur 2010-08-30 22:47:32 EDT
PATCH: http://patches.gluster.com/patch/4399 in master (mgmt/glusterd: Return replace-brick status)
Comment 2 Vijay Bellur 2010-09-02 05:17:14 EDT
PATCH: http://patches.gluster.com/patch/4479 in master (cli, mgmt/glusterd: Added replace brick cli response)

Note You need to log in before you can comment on or make changes to this bug.